Issuu on Google+

The Waysmeet Center has plans to build a garden in the back of the center to donate food to the Cornucopia food pantry.

Simpsons writer Mike Reiss talked beer, donuts and everything Homer to an audience the MUB last Monday.

Page 8

Page 12

The New Hampshire Vol. 99, No. 44

April 13, 2010

Tuesday

Serving the University of New Hampshire since 1911

Weekend assault ends in arrest

„ Fun in the sun

Krista Macomber STAFF WRITER

MARK SMICK/CONTRIBUTING PHOTOGRAPHER Students outside Stoke Hall took time out of their day to enjoy the stretch of nice weather that Durham’s experienced in the past few weeks with a game of volleyball.

Pettee Medal winner knows the real New Hampshire Thomas Gounley

When he was a trustee for the University System of New Hampshire, Steve Taylor felt strongly that new incoming faculty members at UNH, many of whom were not necessarily from New Hampshire, needed an introduction to the state. So he planned a bus tour for them each spring right after commencement, and he mapped out a different route each year, stretching from the seacoast to the north country. Oh, and he was the tour guide. “Steve always held the microphone and provided a running commentary on the history and development of each area of the state,” said Joan Leitzel, a former UNH president who worked with Taylor as a trustee. “I remember him saying, ‘The next mailbox on your right is J.D. Salinger.’” That Taylor would know the address of the notoriously reclusive author - a secret guarded by the residents of Cornish, N.H. before Salinger passed away in January- should come as no surprise. There are few

STAFF WRITER

THOMAS GOUNLEY/TNH STAFF Steve Taylor, UNH Class of ‘62, accepted the Charles Holmes Pettee Medal last Tuesday. The honor has been annually awarded by the UNH Alumni Association since 1941.

who know the state of New Hampshire like Steve Taylor, and that knowledge has come from a lifetime of service to the state. Since graduating from UNH in 1962, he has been a newspaper reporter and editor, a dairy farmer and the commissioner of the New Hampshire Department of Agriculture, Markets, and Food. TAYLOR continued on page 4

COURTESY OF UNHPD nizance bail, and is scheduled to appear in Dover District Court on May 13, 2010, at 8:30 a.m. The circumstances surrounding the assault are still under investigation. Deputy Chief Dean said the arrest was the result of good law enforcement work and the effectiveness of the campus crime alert system. This system, required by a piece of federal legislation called the Clery Act, sends out campus security alerts to all UNH email accounts. Dean said the system ASSAULT continued on page 4

Number of Oyster River graduates choosing to attend UNH increasing Brittney Murray

STAFF WRITER

An assault on the University of New Hampshire campus at 2:30 a.m. Friday morning led to the arrest of Shane P. Foley, 19, of Auburn, N.H. According to UNH Deputy Chief of Police Paul Dean, the victim reported the incident at 3 p.m. after being discharged from the hospital, where he had checked himself in to be treated for lacerations and nasal and facial fractures. The victim described his assailant as being a white male, approximately 5’8” and 200 pounds with brown hair and “chin strap” facial hair. UNH police immediately issued a campus wide alert and began an intensive investigation, which led to Foley’s arrest. Foley is not a UNH student. He was charged with second-degree assault, released on $10,000 personal recog-

Shane P. Foley, from Auburn, N.H., was arrested following Friday’s assault.

For Loren Marple, Madbury Road isn’t home only to fraternities and sororities- it’s where her parents live too. “It’s nice to be in college and still get home cooked meals,” said Marple, a sophomore at the University of New Hampshire. “Sometimes I’ll walk to my parent’s house after class or stay there for the weekend. It’s nice to be so close to them.” Marple, a 2008 graduate of Oyster River High School, is one of 19 students to go to UNH from her graduating class. And according to the Director of Admissions at UNH, Robert McGann, the number of ORHS students who attend UNH is on the rise, despite the stigma many local high school students hold about the university. “The idea that the grass is greener on the other side is very prevalent here, as it is in other communities within a 30 mile radius of an institution,” said

McGann, who has worked in the admissions office at four universities, including UNH. “It does appear that the number of Oyster River High School students who attend UNH is increasing,” McGann said. “It’s a very cost effective choice for them.” In 2007, 27 Oyster River High School students enrolled at UNH, in 2008, 19 enrolled and in 2009, 37 out of a graduating class of 181 were enrolled at the university. Oyster River High School guidance counselor Laura Rainone portrays UNH as a good financial choice. “We recommend that every student apply to at least one instate school,” said Rainone, who has been in the guidance department at ORHS for 11 years. “Most do end up applying to UNH.” Out of the past three graduating classes at ORHS, 62 percent have chosen to attend a four-year college or university, with a little over 21 percent going to UNH. The next runner-up for ORHS grads was Keene State College at

ORHS students who chose to attend 4-year university

38% NO

62% YES

Where ORHS students attended 4-year universities

71.3% OTHER

21.4% UNH

4.1% KSC 3.2% PSU

Data based on ORHS classes of 2007, 2008 and 2009.

four percent and Plymouth State University with a little over three percent. “A higher percentage of our students go to UNH than any other single institution, by far,” said Rainone. “The percentage of students staying local and not going ORHS continued on page 5


2

Tuesday, April 13, 2010

The New Hampshire

Contents Pair to bike across America

This week in Durham

Students to hold Travapalooza

5 Jenn Bosco and Josh Torr will bike across the U.S. this summer to raise awareness about the lack of affordable housing in the country.

Funniest Person on Campus

13

9 Students from WSBE’s Marketing Workshop class will host Travapalooza tomorrow to promote alternative forms of transportation.

Athletes shine at invitational

• Commencement Fair 10 a.m. GSR • Restaurant at Thompson School 11:30 a.m. • Intro to Buddhism 6:30 MUB 304

14

• Pancake Breakfast GSR 8 a.m. • Weight Watchers at Work 12 p.m. MUB • Mind/Body Dialogue 7 p.m. Strafford Room

12 Sophomore Rob Wise was crowned Funniest Person on Campus on Saturday in front of a packed Strafford Room.

Waysmeet to install garden The Waysmeet Center plans to install a community garden in its backyard in order to curb the slow in donations that it anticipates when students head home for the summer. The garden will include tomatoes, peppers, carrots, beans, parsley and garlic on approximately 160 square feet.

8

Corrections If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Cameron Kittle by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Friday, April 16, 2010

20 Several UNH athletes took home the top spots in the Wildcat Invitational this past Saturday at the Reggie F. Atkins Track.

Simpsons writer visits UNH Mike Reiss, writer and producer of the Simpsons, gave a lecture in the MUB Strafford Room last Monday in front of a small crowd. Reiss spoke about writing jokes, and he showed clips he directed from the long-running show.

Contact Us:

• Stacey’s Express 11:30 a.m. Cole Hall • White Ribbon Campaign 12:30 p.m. Union Court • Wes McNair 5 p.m. MUB Theater 1

11 16

The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Executive Editor Cameron Kittle tnh.editor@unh.edu

15

Managing Editor Nate Batchelder tnh.me@unh.edu

Content Editor Keeley Smith tnh.news@unh.edu

• Yoga for Students 12 p.m. Wildcat Den • Justice Studies Colloquium 2:10 p.m. Murkland 115 • M.S. Defense 3 p.m. Spaulding G70


The New Hampshire

Tuesday, April 13, 2010

Pictures of Crossword: the Week

3

Music Artists

SAMANTHA FREESE/CONTRIBUTING The UNH women’s rugby team competed against Bentley in a game last Saturday.

Made with the help of: http://www.puzzle-maker.com/CW/

Across: 2. He’s free, free falling, so it’s a good thing he’s learning to fly, but unfortunately he ain’t got wings. 4. Go back Jack and do it again; you need to reel in the years and stow away the time. 6. She wants your love and she wants your revenge, though in the end she just wants you to dance. 7. He sees you in the club, you getting’ down and he wants to make up right now na na. 8. Hey little darling! You can start to make it better, because all you need is love. 10. Surprises let them know you care, but don’t waste too much of your time, because your already the voice inside their heads.

Across: 2. Tom Petty 4. Steely Dan 6. Lady Gaga 7. Akon 8. Beatles 10. Blink182

Down: 1. John Mayer 3. Elton John 5. Drake 9. Train

Answers:

MARC SMICK/CONTRIBUTING Nine UNH students battled for audience laughs last Saturday night at CAB’s annual Funniest Person on Campus stand-up comedy competition. The winner received the opportunity to open for upcoming CAB comedian Bob Marley.

Down: 1. While your swimming in a deep sea of blankets, you are living it right and want more love, so why don’t you say so? 3. I hope you can feel the love today. You know I read it in a magazine, that the rocket man is burning out his fuse up there alone. 5. Good thing its far from over, you’re the best he’s ever had. 9. Since the return from her stay on the moon, they’ve had a game show love connection that you can’t deny.


4

Tuesday, April 13, 2010

The New Hampshire

TAYLOR: Alum recognized for service to the state Continued from page 1

Taylor returned to his alma mater last Tuesday to accept the Charles Holmes Pettee Medal, which has been awarded annually by the UNH Alumni Association since 1941 to a resident or former resident of New Hampshire in recognition of outstanding accomplishment or distinguished service to the state, nation, or world. In 1984, two years after being appointed commissioner, a position he would hold for 25 years, Taylor wrote a list entitled “100 Things to Do to Know the Real New Hampshire.” The list, he wrote, “offers an insight into the culture and values of the real New Hampshire- that part of the state that is distinctive and different from the homogenized, massmarket rest of America.” In it, Taylor does what he does best—combine his dry wit with Yankee practicality, drop names of old friends and accurately and memorably pin down the characteristics and values of everywhere from Portsmouth to Berlin. 12. Carefully read the Coos County Democrat, especially the news notes from places like Milan and Columbia and anything written by John Harringan, the owner-pub-

lisher-editor. Taylor was a political science major at UNH and served as editor of The New Hampshire his senior year. After serving in the army after graduation, he got a reporting job with The Portsmouth Herald. His second day on the job, the USS Thresher, a nuclear submarine that had been built in Portsmouth, sunk during deep-diving tests off the coast of Cape Cod. The freak accident killed all 129 men on board, many from the Portsmouth area. Taylor was sent out to cover the story. “I made the front page, I got the byline and my journalism career was off like a rocket,” said Taylor. “It was a terrible tragedy, but it had a profound effect on my career.” Taylor reported for the Herald for three years before becoming managing editor at the Valley News in Lebanon for seven years. “An a-critical quality about Steve is the journalist in him,” said Lewis M. Feldstein, president of the New Hampshire Charitable Foundation and a friend of Taylor’s. “The journalist in Steve has helped all of us understand and appreciate this state.”

80. Kick the tires on the used log skidders and farm tractors at Eddie Nash’s equipment emporium outside Colebrook and talk to the guys looking to buy his stuff. During his time at the Valley News, Taylor decided to make a return to farming, the environment in which he grew up. “My father was a school teacher, but he was really a frustrated farmer, and so when we grew up… we always had some livestock around,” said Taylor, who has three children and a growing number of grandchildren. “I wanted my boys to have that same experience.” To him, farming offers something that his office jobs never could. “I really love being outdoors and the satisfaction of farming,” said Taylor. “As an editor, you work all day and there isn’t much product you can point to…But with a farm— you feed the animals, you step back and that’s done. You can see you’ve made progress, that something has been accomplished.” The farm, which started out with two calves and 10 sheep, is now a large family-run operation that produces milk, cheese and ma-

ple syrup on site. “As Gretchen [Taylor’s wife] often says, it was a 4-H project that went haywire,” said Taylor. Taylor was encouraged to run for the position of commissioner of the New Hampshire Department of Agriculture, Markets, and Food by a politically connected friend when it became vacant in 1982. At the time, in addition to farming, Taylor was freelancing for an alternative weekly newspaper called The New Hampshire Times that was not necessarily held in high esteem. This made Taylor something of an “outside-thebox candidate” for the post. “When I got to be commissioner of agriculture, I thought a lot of the conventional agriculture community thought I was a long-haired hippie, probably stoned,” he said, laughing. 79. Attend town meeting without fail. However, the commissioner post was just the latest step in what continues to be a lifetime of public service and community involvement. “I remember well first meeting Steve Taylor, the brand new commissioner of agriculture back in 1982,” said Lorraine Stuart Merrill, who replaced Taylor as commissioner in 2007. “What I’m not sure of is whether it was the Rockingham County Conservation District annual meeting or the Rockingham County Dairy Herd Improvement Association annual meeting.” Taylor has always been active in local government as well, serving as selectman and currently town moderator in his hometown of Plainfield, N.H. “This man is New Hampshire’s town moderator,” said Feldstein. As commissioner, Taylor’s thinking was ahead of his time. He oversaw development of New Hampshire’s organic certification program years before any federal program existed, and before the term became mainstream. He was responsible for putting the word

“sustaining” in the New Hampshire Coalition for Sustaining Agriculture, emphasizing the role that agriculture plays in sustaining society as well as the need for society to sustain the agricultural way of life. By virtue of being commissioner, Taylor became a trustee of USNH. He served on numerous presidential search committees during his 25 years as trustee, and cites his successful hires as his accomplishments in the position that he is most proud of along with an overhaul of the process of deciding tenure and promotion of professors and the building of the Fairchild Dairy Research and Teaching Center on campus. Taylor stepped down as commissioner in 2007, but “retirement” probably isn’t the best word to describe his current state. “He’s busier now than ever,” said Gretchen Taylor, Steve’s wife. In fact, Taylor continues to be the journalist, farmer and regional expert that he has been all his life. Although day-to-day operations at Taylor Brothers Farm have passed to his sons, he still helps out. Taylor serves on several not-for-profit boards and is a lecturer on New Hampshire agricultural history for the Humanities Council. And he still writes articles weekly for the Lancaster Farming, the largest agriculture-oriented newspaper east of the Mississippi. And Taylor is still the person that you’d want to have as your tour guide on a long drive. “He’s the most normal person for all that he’s accomplished,” said Judith Kennedy, a classmate of Taylor’s while at UNH. Taylor’s response on hearing that he had won the Pettee Medal was, “‘Why me? I’m just a farmer.’” After the Pettee Medal had been placed around his neck last Tuesday, he reiterated the humble response in true New England style. “You have to keep a common sense approach to life,” he said.

ASSAULT: Foley charged with second-degree assault Continued from page 1

is all about transparency and ensuring that everyone on campus knows what is going on. “There are close to 22,000 email accounts between faculty staff and students,” he said. “That’s 22,000 extra sets of eyes. Somebody is bound to see something. It’s not uncommon on a college campus to see two guys fighting. You might think they are joking around, but then you see my alert go out and realize, ‘Wow, that was an assault, and I have information.’” Kelly Whittier, a sophomore resident advisor in Hunter Hall, agreed with Dean. “Considering that these assaults seem to happen outside of the dorms on campus, it is so important for everyone to become

involved in contacting the police the moment they see any situation begin,” she said. “Never assume someone else has already called the police.” Anne Lawing, UNH’s senior assistant vice president for Student and Academic Services, said that this is the intent of the Clery Act. “The UNH Police Department solved this case very quickly, and the Clery ‘timely notice’ played an important role,” Lawing said. “The notice is meant to provide information to community members so that they can take steps to keep themselves safe, but it also helps in that when notices go out, the police investigation can go smoother and faster because everyone knows about what just happened and can more easily provide vital information.”


The New Hampshire

Tuesday, April 13, 2010

5

Two UNH students raise money to pedal bikes across U.S. ORHS: Local high school Michaela Christensen students look to UNH for UNH seniors Jenn Bosco and cost-efficient college option Josh Torr are not avid cyclists, but they have been training seriously on STAFF WRITER

Continued from page 1

to private schools has increased. They’re making more conservative decisions about where they go to school as a result of the economy.” For Marple, going to UNH wasn’t her first choice, but she’s glad she’s here now. “I didn’t appreciate it at first because it was so close to home but I’m glad I ended up coming here,” said Marple, who lives in Hunter Hall, a 15-minute walk from her parents’ Madbury Road home. “It ended up being the best option. Plus, I’m really close with my family now because they’re nearby.” But for some Durham-area students, UNH is out of the question. Elisabeth Fenn, a 2008 graduate of ORHS knew there was no way she would go to the school she’d grown up with her whole life. “I didn’t want to go anywhere where my parents could just show up,” said Fenn, a sophomore at the University of Vermont. “(Burlington’s) close enough to go home on the weekends, but it’s not too close.” For Cynthia Hanson, a sophomore at Albion College in Michigan, UNH was too big, too close to home and too much of the same thing. “I wanted a new experience,” said Hanson, whose mom was an English professor at UNH when she was making her college selec-

tion. “I wanted something outside of my comfort zone that would force me to be independent. The best thing about being in Michigan is that I’m on my own.” Parent Sharon Kondratenko hopes that her son Zak will look past Durham for his college education when he graduates from Oyster River this year. “He grew up at UNH,” said Kondratenk. “I’m encouraging him to go elsewhere, to get out of his hometown and explore something different.” Katja Luxem isn’t sure if she’ll attend UNH in the fall but she’s thankful to have grown up with the benefits of having the university in her hometown. “Overall, UNH has been really helpful to have nearby,” said Luxem, who took advantage of the Challenging Academically Talented Students (CATS) program that UNH offers where high school students are able to take classes at the university if they meet the 3.0 GPA requirement. It’s free of charge for those going to high school in Durham. “I’m pushing towards UNH for financial reasons but I’d like to get out of Durham because I’ve lived here for 12 years,” said Luxem. “But the Oyster River students I’ve talked to who went to UNH have said the experience at UNH is very different as a college student than living here as a high school student. But I’m still deciding.”

stationary and outdoor bicycles since January to prepare for a 3,669-mile journey this summer. “The funny thing about biking across country is neither of us have ridden more than I would say 10 miles at one time,” said Bosco, in an email. “So going on this journey is going to be extremely exciting.” The two seniors are planning on participating in a program with Bike and Build, a non-profit organization that seeks to build homes and raise money for affordable housing projects across the country. Each summer, Bike and Build organizes to have 300 young adults bicycle from the East Coast to the West Coast to raise awareness about the lack of affordable housing in the U.S. It also builds houses with Habitat for Humanity and other similar organizations along the way. However, Bosco and Torr have to raise $4,000 each by May 27 - the start of the trip- to participate in the program. As of last week, Torr said that so far the two have managed to raise about half the amount they need. Bosco and Torr have created the Facebook group “Help Jenn and Josh Pedal Their Bikes from Florida to California” to get more people to donate to their cause. The Facebook page has links to their individual Bike and Build websites, where people can donate money. Torr said that they have been relying on donations from individuals and are beginning to approach local businesses in Dover, Portsmouth and Durham to help fund their project. A large portion of the money the two raise will be donated to the Atlantic Beach Habitat for Humanity chapter in Atlantic Beach, Florida. The remaining money will be pooled into

COURTESY PHOTO UNH seniors Jenn Bosco and Josh Torr plan to cycle 3,669 miles this summer across the country.

Bike and Build’s competitive grant program that will fund building for the upcoming year. Both Torr and Bosco have a history of community service work. Bosco worked with AmeriCorps NCCC for 10 months in 2007 where she worked with many families devastated by Hurricane Katrina in Louisiana and Alabama. Torr spends time coaching kids in lacrosse, and he works with local interscholastic athletic departments. This semester, the two have been working with a local Habitat for Humanity building a house in Farmington, N.H. Despite all their previous volunteer work, Torr said he was still surprised when Bosco brought up the idea to pedal bike across the country and building houses. “I didn’t think she was serious,” said Torr. “When she first told me the idea I thought she was crazy.” But the two said they quickly decided they want to do it. “I read more about it and brought it up to Josh and by the time he read about it, we both fell in love with everything about the program,” said Bosco. If they go, the two will be bicy-

cling in a group of 30 people. Their group, the Southern United States Tour, takes off from Jacksonville, Fla. on May 27 and ends in San Francisco on Aug. 19. The group has a very specific schedule of “bike days” and “build days,” which are the days they stop to work for Habitat for Humanity. They are allowed to carry very basic supplies, including a Camelback for water and one change of clothes. A cargo van will be meeting the group at their stopping points with tents. They will either sleep in the tents or stay at local community centers. Based out of Pennsylvania, Bike and Build is in its seventh season. The organization has contributed more than $2.3 million to affordable housing projects since 2003. Torr said the two are hopeful that they will raise enough to participate. “I hope we can get some response from local businesses because we both consider it a once in a life time opportunity to give back,” said Torr. To donate, visit their websites at http://bikeandbuild.org/rider/4266 and http://bikeandbuild.org/rider/4265. They ask that donators make equal donations to both Torr and Bosco’s funds.

INTERESTED IN GARDASIL? GARDASIL IS WIDELY AVAILABLE AND MANY PRIVATE INSURANCE PLANS* COVER IT. TALK TO YOUR CAMPUS HEALTH CENTER OR OTHER HEALTH CARE PROFESSIONAL. You are encouraged to report negative side effects of prescription drugs to the FDA. Visit www.fda.gov/medwatch or call 1-800-FDA-1088.

GARDASIL is a registered trademark of Merck & Co., Inc. Copyright © 2010 Merck & Co., Inc. All rights reserved. Printed in USA. 21050004(43)-01/10-GRD

*While your insurance company may reimburse for GARDASIL, your eligibility for coverage and reimbursement for GARDASIL depends on your individual insurance benefit. You can contact your insurance company for details on coverage for GARDASIL.


6

Tuesday, April 13, 2010

Opinion The New Hampshire University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com Executive Editor

Business Advisor

Cameron Kittle

Julie Perron

Managing Editor

Business Manager

Nate Batchelder

Danielle Vasan

Content Editor

Advertising Assistants

Keeley Smith

Lisa Cash Kristen Kouloheras

News Editors

Amanda Beland Victoria Lewis

Graphic Designer

Jenia Badamshina

Design Editor

Staff Photographers

Christine Hawkins

Tyler McDermott Michael Ralph

Sports Editors

Zack Cox Brandon Lawrence Staff Writers

Mallory Baker Alexandra Churchill Michaela Christensen Geoffrey Cunningham Danielle Curtis Justin Doubleday Kerry Feltner Chad Graff Thomas Gounley Samer Kalaf Kyle LaFleur Dustin Luca Krista Macomber Brittney Murray Ellen Stuart

Contributing Writers

Ryan Chiavetta Andy Gilbert Ryan Hartley Amber Heiserman

The New Hampshire

„ Letter from the editor

Writing off into the sun: One last letter The year started with a 20-hour marathon alone in the newsroom to produce the freshmen issue in August and it ends today with one last letter. In 52 issues as executive editor of The New Hampshire, I’ve pulled all-nighters, pissed off the police, caught thieving frat guys on camera, wasted hundreds of dollars on vending machine snacks, disappointed the all-important SOS board with missed meetings, called out greedy professors, guzzled gallons of Coke, used my position to shamelessly hail the Red Wings and bash Cindy Crosby, started editorials past midnight, and sacrificed more hours than I care to count in MUB 156. And you know what? I don’t regret a single minute. It’s been a wild ride through four years of college. I started as a shy freshman math major with bad class experiences in CEPS, bad weekend experiences – including a chipped tooth after someone at Chi Phi socked me for quoting Anchorman – and a generally rough first year. Then I made the switch to the English department, found friends at The New Hampshire and clawed my way up the masthead. It’s no coincidence that my entire

college experience turned around the same semester I joined TNH. It transformed my journalism ideas to real-world practice and showed me the comfort of a friendly but dedicated working environment. In five semesters at The New Hampshire, culminating with this year as executive editor, I’ve found true value and purpose in my education. So, that said, how well have I done my job this year? That’s a question only readers can answer, but I’ll admit that I’m proud of our product. My goals at this time last year were to dive into all things multimedia, provide more focused content through the beat system, add a weekly business section, and improve as a whole in comparison to our peers. By adding videos, audio stories, slideshows, a more enhanced web presence, a successful beat system, and the ‘Corporate’ section you see every Tuesday, it’s clear to me that we’ve taken big steps as a newspaper since April 2009. And I couldn’t have done it alone. I want to thank Keeley Smith and Nate Batchelder, our departing content and managing editors, for their sacrifice, hard work and instrumental ideas to change the

newspaper for the better this year. I also want to thank Tori Lewis and Christine Hawkins – my editorials wouldn’t have as much fire without Tori’s nightly arguments and our page design wouldn’t be as consistently excellent without Christine’s InDesign skills. Advice and support from journalism professors Lisa Miller, Andrew Masters, Sue Hertz, and Dave Howland have been crucial to my confidence as a student and as executive editor. Our staff and contributing writers keep our pages full of mostly UNH news, and I can’t leave their efforts out of the equation. It’s been a great 52 issues, and I have full confidence that our top three next year, Thomas Gounley, Chad Graff and Amanda Beland, will continue to improve the newspaper and set a new standard for the next 52. I’m writing my way into the future, whether it’s back to Durham for UNH’s Creative Writing Master of Fine Arts program or off to a job in the real world, and it all started here at The New Hampshire. Thank you for reading. Cameron Kittle Executive Editor

Contributing Photographers

Ryan Chiavetta Marc Smick Contributing Editors

Geoffrey Cunningham Justin Doubleday Thomas Gounley Chad Graff Annie Sager Ellen Stuart

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by: Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

TNH ‘09-10: By the Numbers 10:49 p.m. 6:45 a.m. 10 30 $20,550 $0.96

Earliest production night departure Latest production night departure Estimated average hours per production night Number of TNH staff members Total annual officer stipends Estimated hourly wage of executive editor (highest paid member of TNH)

Thanks to all departing staff ! Nate Batchelder Keeley Smith Victoria Lewis Christine Hawkins

Dustin Luca Brittney Murray Danielle Vasan Michael Ralph

„ Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, e-mail them to tnh.editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the Editor by e-mail to tnh.editor@unh.edu.


The New Hampshire

Tuesday, April 13, 2010

Like a Pro: Living Cheap Like most students here at UNH, I work over the summer, but I don’t exactly have the time to work during the school year. Well, actually as a liberal arts major, I have a lot of free time. It is not that I am lazy; I just don’t want to jeopardize my grades for a crappy job that would only lead to a few extra spending dollars. Or at least that is the excuse I give to my parents. In reality, I have fallen into the vicious cycle of college. The vicious cycle of college includes –but not in any particular order – sleeping, eating, classes, napping, playing video games, studying, procrastinating in general, relaxing, recreational activities, and partying. As you can see my schedule is far too clustered to have a job, especially if I want to keep my health. I mean I already drink coffee in the morning, four Red Bulls at lunch and three more for dinner. I need all that caffeine so I can stay up late at night in order to finish my homework because I spent too much time during the day napping, writing on the blog or enjoying the outdoors. If you can’t tell, I really have my priorities in line. After having all that caffeine during the day it can be tough to fall asleep - if I haven’t crashed yet - so I need to down half a bottle of Nyquil in order to fall asleep by 3:30 a.m. As you could tell, having a job on top of that would simply add too much stress. I have come to realize that the college diet includes energy drinks, alcohol, greasy pizza and Nyquil, no wonder why Americans are unhealthy. If only there was a KFC on campus so I could

grab a Double Down between classes. Since I haven’t had a job at UNH, I have had to pick up on a few tactics in order to save a little extra money now and again. As a blogger and columnist I feel obligated to share these very simple, yet useful strategies. The first major category is food. Living on campus we have access to unlimited meal plans, or at the very least a certain amount of swipes at the dining halls. The major problem with the dining halls – trying not to hurt anyone’s feelings here – is that they close pretty early, considering how late the average college student stays up, especially on the weekends, when even Philbrook closes early. Also, apart from a piece of fruit or dessert, we aren’t allowed to take food out, so this means that we must look other places for a latenight snack. My recommendation is to stock up ahead of time and at all costs to avoid the vending machines. While they are very convenient, they are way over priced for the amount of food you get. I first realized I had a vending machine problem when the one in my dorm was only sold out of three items, and they were the only three things I buy. The moral of that story is that vending machines add up and are overpriced. Seriously, vending machines are like the MUB Bookstore of foods. Speaking of the MUB Bookstore, try to avoid buying your books there. The Durham Book Exchange is slightly cheaper, but if you are able to get a book list early enough, Amazon or other textbook websites are unbeatable.

Another thing students spend way too much money on is clothing. Thanks to the student section t-shirt tosses and different organizations on campus, half of my shirts were free. I have seven t-shirts and a hat thanks to the Cat Pack and tables in the MUB. My best free-shirt story occurred a few weeks ago at D-Hop with a group of friends. The owner threw out a couple shirts and two young ladies in my group appeared to want one. So, I go up to the owner, chat with him for a bit and return with three shirts. When the girls asked how I pulled it off I reminded them I am The New Hampshirite and they couldn’t believe the owner of D-Hop read the blog. In actuality, my two older brothers worked at D-Hop and the owner always liked them, but my group of friends didn’t have to know that. Another small tip is to use your debit or credit card and avoid getting cash from the ATMs unless it is one from your own bank. Otherwise it costs three dollars and that will definitely add up over the course of the school year. I hope these simple strategies will be helpful if you are looking to save a few dollars around campus. Stay classy, not UMassy,

The times, I guess, are a changing. Thanks Bob Dylan. I remember shaking thenAssigning-Editor Steve Bodnar’s hand my sophomore year, figuring I better publish a few articles, since I was taking an Intro to Newswriting class. I had no idea that two and a half years later I’d be the one assigning stories, on the prowl for Durham’s latest, trying to entice people to step into our basement office for maximum coverage. John Wayne Ferguson showed us the ropes last year. This past year, we only hoped to improve upon what he did. We started a beat system, doubled our number of contributors, increased online traffic by 50 percent with our updated web site, and tried to make TNH speak UNH’s language. You know, be more representative of the student body. Our newspapers were tossed into the trash last fall (I cried), we caught the people with security cameras and were featured on WMUR and Fox News Boston (I smiled), we covered UNH’s own bondage club, the unusual

Forum

Thumbs Up

Thumbs Down

Thumbs up to new horizons and opportunities for departing TNHers!

Thumbs down to belligerent neighbors and clueless landlords.

Thumbs up to 60-degree sunny days all week! Thumbs down to not being at the beach on said amazing weather days. Thumbs up to caffeine: making the end-ofthe-year push possible. Thumbs down to the end-of-the-year push.

The New Hampshirite „„„ The New Hampshirite is a mysterious UNH student who entertains much of the campus with his politically incorrect and realistic accounts of student life in Durham. You can find his blog at http://unhblog.com.

A fond farewell: People the pinnacle of TNH The New Hampshire’s office takes up one corner of the Student Org Complex. It’s made up of a couple of computer clusters, a refrigerator, and a few couches. A gray partition separates the newspaper from the other orgs, lined with issues we’ve proudly assembled on a semi-weekly basis for the past school year. The electronics, hum of the printer, and printed sheets of paper can seem cold, almost impersonal at times. But the people are colorful, vibrant, intelligent, and quirky. And on Monday and Thursday nights, we’re, well... we’re family. The long hours I’ve spent in the newsroom have been some of the most wonderful, interesting, boring, painful, surprising, and intellectual times of my life. We have a language, a rhythm. There’s something strange that unites us all. We click. Tonight is my last production night at TNH. It’s also the last official night for Executive Editor Cameron Kittle, Managing Editor Nate Batchelder, News Editor Tori Lewis, and Layout Editor Chris Hawkins.

7

number of assault-induced Clery Act news releases, and made it to a convention in Austin, Tx. But that’s only a fraction of what I’ve experienced within the cardboard cubicles of TNH. Sure, it’s good for the career, great on the resume. But what I’ve learned from the people here will stay with me forever. I think I ran on pure passion for most of the time at TNH - finding the 20-plus hours a week for the paper on top of the 20-plus hours and weekend competitions for UNH’s gymnastics team. I came to UNH for gymnastics. But through TNH, I found a reason to stay. I can’t wait to see what Tom Gounley, Amanda Beland, and Chad Graff do with the paper. A new era is about to start, while another chapter is ending, for many of us. I wish the new staff all the best. And for all TNHers two years ago, last year, and this year: thanks for everything. It’s been unforgettable. Keeley Smith Content Editor

Thumbs up to finding your passions through teamwork.

Thumbs down to the Red Sox’s first seven games. 3-4? I guess this really is a bridge year. Thumbs up to Phil Mickelson. Seems fitting that a family man wins in Tiger’s return, no?

Thumbs down to the Jets, Rex Ryan and Santonio Holmes.

Thumbs up to the Red Wings and Bruins for making the playoffs! Playoff hockey is on the way...Let’s Go Red Wings! Thumbs down to whiny Cindy Rosby and his undeserving Pittsburgh Penguins one last time. Thumbs up to Cam, via Tori’s dying TNH wishes.

Thumbs down to Nate, for the same reasons.

THUMBS UP/THUMBS DOWN ARE THE COLLECTED OPINIONS OF UNH STUDENTS, FACULTY AND STAFF. THEY DO NOT NECESSARILY REFLECT THE OPINIONS OF TNH OR ITS STAFF. YOU CAN SEND YOUR OWN SUBMISSIONS FOR TU/TD TO TNH.EDITOR@UNH.EDU. ALL SUBMISSIONS WILL BE KEPT ANONYMOUS, BUT PLEASE NO PERSONAL ATTACKS.


8

Tuesday, April 13, 2010

The New Hampshire

Waysmeet plans garden to supplement pantry Amanda Beland NEWS EDITOR

As the weather becomes warmer and students prepare for their final exams, the shelves at the Cornucopia food pantry are growing increasingly bare. Due to a slowing of donations when students migrate home for the summer, food pantry volunteers sometimes wonder if there will even be enough food from week to week. This worry, however, is soon to be remedied by the installation of a community garden in the backyard of the Waysmeet Center, which will provide a source of food to the pantry when regular donations can’t. The garden is the brainchild of Larry Brickner-Wood and Cathie Plante, an intern at the food pantry, and is a part of Plante’s Capstone senior project. “This project teaches the community that local problems can be solved locally when different community groups come together and pool their talents and their resources,” said Plante in her Capstone proposal. The community garden will grow tomatoes, peppers, carrots, beans, parsley and garlic on approximately 160 square feet in the backyard of the Center. The backyard will also contain a compost unit that the residents will be encouraged to use for the future health of the garden. Once the vegetables are ready

to be harvested, they will be picked and given away to Cornucopia food pantry users. Any extra food will be used during the school year at the Waysmeet Center’s community dinners. “We have a lot of people who want to give back, so working with the garden would be a way for them to be involved and feel like they’re giving back,” said Plante. Funding for the garden, which will be used to purchase seeds, tools and miscellaneous items like lumber for garden bed support, will be provided through a grant that Cornucopia received from the Parents Association at the end of March. The grant, which covers the total estimated cost of the garden according to Plante’s budget, was for $1,463.44. “This year has posed challenging and limiting for financing new initiatives like the garden project due to a building remediation plan,” said Plante in her Parents’ Association grant proposal. “While the generosity of local neighbors, organizations and the N.H. Food Bank are greatly appreciated, the Cornucopia food pantry would like to establish a permanent system that provides for its clients.” Various UNH organizations will help in the construction of the garden. The Thompson School Forestry Club has agreed to remove trees from the Center’s

backyard, the Organic Garden Club will help plant the garden, the Thompson School Horticulture program will give planting and landscaping advice, and Kingman Farm will provide the compost to begin the garden and the compost center.

“This project teaches the community that local problems can be solved locally when different community groups come together and pool their talents and their resources.” Cathie Plante Cornucopia food pantry intern Plante’s Capstone will also be overseen by several faculty and student advisors, including Laura Joseph, the community outreach

coordinator from the Organic Garden Club, Brickner-Wood, executive chaplain of the Waysmeet Center, John Hart, a landscaping teacher within the Thompson School, and Tim Barretto, Plante’s community leadership program advisor. Hart was contacted by Plante in the fall of 2009. He said he agreed to the project because not only did it fit the curriculum of the horticulture class he is teaching this semester, but also because he thought the idea of a community garden at Waysmeet was a project that would be useful to many people. “[The garden] fits the mission of Waysmeet,” said Hart. “Local gardens are becoming increasingly important in today’s society.” Hart’s class will be involved in the design of the garden beds, and their placement in the backyard of Waysmeet. Hart said that participating in the community garden would be a great experience for his class. “The vegetable garden is a great project for the students in Landscape Design Studio,” said Hart. Laura Joseph was contacted by Plante last semester as well. Joseph said the Organic Garden Club is in charge of helping Plante and other volunteers physically plant the garden. One day, according to Joseph, instead of having a work

day at the organic garden, OGC members will help with the Waysmeet garden and move their normal work day hours to the Waysmeet Center. “I always thought that there’s space and that it would be really cool to have gardens in the front of Waysmeet,” said Joseph. “So when she came to me there was no question, I was like, ‘Yeah, let’s do this!’ I thought it was an amazing idea.” Some of the key challenges that Plante faces are garden pests and finding a group of dedicated enough volunteers to not only tend the garden in the upcoming summer, but continue to maintain the garden in the years to come. The hope, according to Plante, is that volunteers from Cornucopia and the surrounding areas will continue caring for the garden each year. “The vision is to create a realworld learning experience for the different student interest groups on campus to come together and learn to solve local problems through their own unique talents, as well as to create a supplemental food source for Cornucopia,” said Plante, of her Parents Association grant proposal. “This is how community is built.” Follow Amanda Beland on Twitter at twitter.com/amandapanda1126


The New Hampshire

Tuesday, April 13, 2010

9

Corporate THE NEW HAMPSHIRE

Student Endeavors Personal Finance

Market Trends The University Budget

Travapalooza event to advocate alternative transportation on campus, surrounding towns Kyle LaFleur STAFF WRITER

Eight groups from WSBE’s Marketing Workshop class will join together on April 15 from 11 a.m. to 2 p.m. on the Congreve Lawn to host Travapalooza. The event will promote alternative means of transportation to students not only living on campus, but in surrounding towns. “The students of this campus should know that they don’t need to have their cars here on campus,” said group member and UNH senior Danielle Neuffer. The event will provide free food, music along with information to students about the many transportations options available to them. The groups will each work with one of several participating local transportation companies. The companies involved will include The University Transportation Services (UTS), Amtrak Train, Zipcar, C&J Bus lines, the Town of Kittery, Maine transportation and Stay Work Play New Hampshire. There will also be prizes given away at the event, including bus tickets, a new bike and Red Sox tickets. “The best part about all of this

is the fact that the more people who utilize the services, like Zipcar here on campus, the better off the environment is,” said Neuffer, “Our class and the companies we represent, along with The Office of Sustainability and Campus Planning are hoping to reduce the amount of cars and pollution on campus.” The event itself has been in the works for about two months according to Neuffer, who credited the URC kick-off with presenting the class the opportunity to put the event together. She also said that this is the first time so many groups have come together to create a transportation fair of this size. The class began posting fliers and sidewalk chalk advertisements last week. They also created an event page on Facebook which was sent to over 2,800 UNH stdents. Neuffer and her group are trying to raise awareness for Zipcar, a company which provides its members with the ability to use any number of cars in their fleet. A member pays a $35 fee to sign up and receives their card. “Get 24/7 access to Zipcars parked right on campus!” Zipcar’s website says. “Simply reserve

COURTESY PHOTO A variety of transportation companies will be present on the Congreve Lawn April 15th for Travapalooza. The event will provide music and free food.

online, let yourself in with your Zipcard and drive. Our low hourly and daily rates always include gas and insurance.” According to the group, the majority of people who use Zipcar in the area are UNH faculty and staff.

“What our group is trying to do is to increase awareness about the facts of Zipcar,” said Neuffer, “In our preliminary research we found that many of the students on campus are aware of Zipcar on the UNH campus but they don’t know all of the details.”

Each of the groups are hoping that this event will get the word out for companies like Zipcar and the others participating, so that they can work towards a greener UNH.

News from around the state

NH committee approves $25M in budget cuts Norma Love

ASSOCIATED PRESS

CONCORD, N.H. (AP) — A bipartisan legislative committee on Monday unanimously approved $25 million in cuts to New Hampshire’s budget for this year by reducing state school aid and staff and canceling planned increases for some state contractors. Gov. John Lynch presented the cuts to the committee and plans to ask lawmakers Thursday to approve about another $60 million to next year’s budget. Lynch’s plan could cost 30 to 35 state workers their jobs. “I don’t take these cuts lightly. These are difficult times for our families and our state,” Lynch told the joint legislative Fiscal Committee. Monday’s cuts hit the Department of Health and Human Services hardest. The agency must absorb $3 million of the $25 million in reductions. Lynch said he will draw on $11 million in federal funds to replace cuts in spending at the agency supported by state taxes.

State Rep. Neal Kurk, R-Weare, questioned the wisdom of using onetime federal money to substitute for state funding. Kurk said that would make it harder to make up for future shortfalls. Lynch said the money is available to help states through the tough economic times and will mean fewer layoffs. Monday’s cuts include reductions in travel and training, delays hiring community corrections staff until July, reduces several education aid programs, closes a wing at the state adult psychiatric hospital and uses the space for a children’s unit, reduces spending on nursing home and home care and cuts reimbursement rates paid to Children’s Hospital in Boston. The cuts will be made to the state’s $3.2 billion, two-year budget from general taxes. The total budget is $11.5 billion once federal and other funds are included. Lynch’s plan also calls for raising the tobacco tax by 20 cents to help close a projected $220 million budget

shortfall by June 2011. The proposed tax increase would bring the state’s rate to $1.98 per pack of cigarettes but keep it lower than neighboring states. The plan also calls for restructuring some state debt by taking advantage of low interest rates. The potential $220 million shortfall includes about $19 million in lost revenue from repealing taxes on small businesses and on campsites. It also includes $45 million the state had counted on from a surplus in a fund that underwrites malpractice insurance. The court rejected the state’s claim. The House and Senate budget committees will consider the rest of the plan at a hearing Thursday. The state has laid off about 200 workers since the start of the twoyear budget cycle last June 30. Some layoffs were due to the union representing most of the state’s 11,500 workers rejecting a furlough plan that Lynch had proposed as an alternative to layoffs. Other layoffs were due to program cuts and the closure of a prison.

NH pair has North Country gambling plan GROVETON, N.H. (AP) — Two Groveton businessmen are pitching a plan to bring gambling to New Hampshire’s North Country. The New Hampshire Union Leader reports businessmen Tom Leduc and Brian Bresnahan are putting the finishing touches on a packet of material that they plan to send to well-known casino operators to try to lure them to northern New Hampshire. The two think a vacant 30,000-

square-foot outfitters building in Groveton would be an ideal location. The 5-year-old building is designed to look like a north woods lodge. Bresnahan says the area is ideally situated near interstates 93 in New Hampshire and 91 in Vermont and it would attract Canadian visitors. The legislature is considering plans to license gambling in the North Country.

NH business owner avoids jail in worker’s death BRENTWOOD, N.H. (AP) — A New Hampshire business owner who was found guilty of negligent homicide in the 2007 death of a worker who was helping pull down a tree has received a suspended sentence. Fifty-three-year-old Maurice Buzzell of East Kingston was found guilty by a jury in February in the death of 22-year-old Jon Paul LaVigueur. Buzzell owns and operates

Buzzell Tree Service. LaVigueur was killed when an 80-foot pine he was helping pull down fell on him. Buzzell’s lawyers argued during the trial that LaVigueur’s death was an unfortunate accident. The New Hampshire Union Leader reported on its Web site Monday night that prosecutors had argued for a 1- to 3-year prison term. The judge, however, acknowledged Buzzell’s grief and remorse.


10

Tuesday, April 13, 2010

Industries of Employment Class of 2009

The New Hampshire

The Bottom Line

A bittersweet farewell Dear readers,

A STUDY COMPILED BY THE UNIVERSITY OF NOTRE DAME FOR UNDERGRADUATES FROM THE CLASS OF 2009.

Get Business Management Experience as the BUSINESS MANAGER for

The New Hampshire

It is with today’s issue that myself, along with four other editors, will say farewell to the newspaper that has so long been our hideaway every Monday and Thursday night for weeks too long to recall. I remember when I first showed up to a production night only a few weeks into my freshman year, just hoping to lend a hand. 144 issues, over 2880 distilled pages and countless hours of reading, editing and designing later, my time with The New Hampshire has come to a close. When I first came to The New Hampshire, I must admit the office was more chaotic and disorganized than anything I had ever been a part of. In my second year, our editorial staff under the guidance of Executive Editor John Wayne Ferguson was able to implement sweeping changes to our organization. A fresh new look and a completely new editing process was enough to receive both Publication and Student Organization of the Year at the 20082009 S.O.S. Banquet, a testament to how far one organization can come with a dedicated and passionate staff committed to putting out a quality product. This year has been no different. Under the leadership and guidance of Executive Editor Cameron Kittle, we have held ourselves to the same standard of quality week in and week out, always with our readers’ trust as our top priority. My involvement with The New Hampshire has been one of high reward. I can’t say I could have learned more about the university or the town that calls it home under any other medium. Always the first in the know on campus, every break in the news was the best time to be on staff. While I originally came to the newspaper with intentions to write for sports, I found myself much more engaged with the news section. From interviewing President Obama along the campaign trail in Dover to finding myself on Lupe Fiasco’s tour bus after Spring Climax last year, my time on staff has been unforgettable. The newspaper

has also brought on its fair share of criticism. No matter how committed to objective, honest reporting a publication holds itself, there will come critics who question their integrity. While I still stand strongly behind the product we as a news staff has produced during my tenure as Managing Editor, it has not come without quite a bit of opposition. Aside from all the stories, big and small, long and short, it is all of the people that I have met working here that will be the greatest loss. While I’ll be entering my senior year this fall in pursuit of degrees in economics and business administration in finance, I’ll be leaving a group of passionate journalists whom I’ve had the pleasure of working with for the past three years. While our career paths will most certainly diverge when we leave Durham, I have no doubt each one of the editors I have worked with will find great success in journalism and any other field they find themselves in for years to come. The transition of each staff brings with them fresh ideas for the organization, but always the same relentless commitment to timely and accurate reporting for the UNH community and that is something I have no doubt our new staff will uphold. Under the direction of recently appointed Executive Editor Thomas Gounley, Managing Editor Chad Graff and Content Editor Amanda Beland the paper will evolve for the better and I wish them only the best of luck. To everyone that has picked up The New Hampshire over the past three years, I hope you enjoyed picking up our product; it has been my pleasure to provide you with a quality publication twice a week, 26 weeks of the year. I have no doubt my experiences, relationships and lessons learned in the newsroom will help me in my years far beyond MUB 156. Thank you and as one editor said to another, as always, keep reading. Nate Batchelder Managing Editor

Some NH state workers lose jobs

All with business background encouraged to apply!

Flexible hours and training provided. Previous experience with a S.A.F.O. preferred. Stipend position Applications available in TNH office, MUB Room 156, or email your resume to bizmgr@unh.edu

CONCORD, N.H. (AP) — Some New Hampshire state employees have received word they’ve lost their jobs. A spokesman for Gov. John Lynch has confirmed to WMURTV there were a handful of layoffs in the Department of Information and Technology on Friday. No exact number was given. Lynch on Thursday proposed laying off 30 to 35 state workers and raising the tobacco tax by 20

cents to help close a projected $220 million budget shortfall by June 2011. Last year, the state laid off about 200 workers after the employees’ union rejected an alternative furlough plan. Lynch did not specify where the new layoffs would occur, though Health and Human Services Commissioner Nick Toumpas said a fair amount would come from his agency.

SEND YOUR ORG’S ANNOUNCEMENTS TO

tnh.editor@unh.edu


The New Hampshire

Tuesday, April 13, 2010

11

Simpsons writer Greek system holds annual shares secrets Alcohol Awareness Weekend Amber Heiserman CONTRIBUTING WRITER

An average television sitcom has a lifespan of about 75 episodes. The Simpsons, however, is not an average show. Airing for the first time in 1989, the show is now in its 21 season, and has aired over 440 episodes. Last Monday, Simpsons’ writer and producer Mike Reiss lectured on The Simpsons in the MUB Stafford Room to a small, yet devoted crowd composed mostly of fans. The show was sponsored by the MUSO lecture series.

“You guys are a lot smarter the University of Arkansas, I wouldn’t recommend visiting there.” Mike Reiss Writer, The Simpsons “I heard it was a funny show, and I was very excited when I found out he was coming because he was involved in a lot of the earlier episodes,” MUSO member Brett Bauer said. Reiss started his speech by responding to a fan’s comment about the declining quality of the jokes this season. Although he did admit that a few episodes repeated past ideas, Reiss did not seem concerned about the show’s future. “It’s an easy job,” Reiss said. “We have 22 episodes a season and 23 writers. So every writer only has one good idea a year, and one person doesn’t do shit!” During his highly entertaining speech, Reiss, a Harvard graduate, warned the audience in advance about “adult situations and language” and spoke mostly about his experiences writing jokes for the show. He also showed clips from scenes that he had worked on directly, including scenes from the Simpson’s Movie. “We spent 10 years making that damn thing, and what joke does everyone remember? Spider-pig! Spider-pig... Spider-god-damn-pig,” Reiss said. “That’s a joke someone wrote when they were high at two in

the morning.” In the hour and a half that he spoke, Reiss made sure to poke fun at everyone; He made fun of himself, the other writers, the animators, the characters, the actors, the guest celebrities, and even the audience. “I’m always glad to see fans, but I’m also glad none of you came out tonight dressed in character costumes… although I do see that a couple of you came dressed like comic book guy,” Reiss said. “And I wish I were kidding.” Reiss also revealed several secrets about the show, including that most of the writers do not keep track of what characters have died or attempt to keep any continuity in the show at all. He also spoke about the show’s supposed “Christianity” which is meant to be sarcastic, the most difficult celebrity guest (Oprah), and his experience writing the Julie Andrews episode. “I killed Marry Poppins, that’s on my resume… The woman who played the nun in the sound of music also told me to go f*** myself, that’s on my resume’ too,” Reiss said. Towards the end of the speech, Reiss mentioned his other personal projects, including 14 children’s books and his own show, “Queer Duck,” which features the life of the first openly gay cartoon character. “The Simpsons opened a lot of doors for me and for cartoons in general, and I’m grateful for that,” Reiss said. “I never thought 21 years ago when I came on that this little show would turn into this big monster. We can pretty much get away with anything we want to say now, it’s like the censors are trying to clean the whole sewer with one wet nap.” Since he started lecturing in 2001, Reiss has visited over 100 colleges and has visited every continent. He mentioned after the speech that UNH exceeded his expectations and was glad to see that the audience understood all of his jokes. “You guys are a lot smarter the University of Arkansas, I wouldn’t recommend visiting there,” Reiss said. Most students who attended the event waited until the end to meet him and thought that he exceeded their expectations as well. “I had no idea who he was or that he was coming at all, but I’m glad I went,” said junior Jake Jaffe.

„ Brief Pa. woman gets house arrest for piercing kittens WILKES-BARRE, Pa.- A northeastern Pennsylvania woman convicted of animal cruelty for marketing “gothic kittens” with ear and neck piercings has been sentenced to six months of house arrest. Luzerne County Judge Tina Polachek Gartley also ordered 35year-old Holly Crawford of Ross Township to close her dog grooming

business for more than two years. Gartley allowed her to keep her pets, which include a dog, three cats and three snakes. A jury convicted Crawford in February of animal cruelty. Prosecutors alleged that Crawford pierced three black kittens because “she thought it was neat” to sell gothic kittens on the Internet.

Kyle LaFleur STAFF WRITER

The University of New Hampshire Greek system held its annual Alcohol Awareness Weekend this past Thursday through Sunday, with events and activities that highlighted the amount of alcohol students drink and how those drinks affect their bodies. According to Kappa Delta sister and Greek Affairs Officer Stefanie Williams, the two events were co-sponsored by the UNH Greek Life and Student Senate. The two major events of the weekend were held on Thursday and Saturday night. A beer goggles course, complete with “mocktail” smoothies, was set up in the MUB Union Court from 7 to 10 p.m. on Thursday, while sober drinking games were held on the front lawn of Sigma Nu on Saturday from 2 to 5 p.m. The first event highlighted the external effects of alcohol, primarily how students vision and perceptions of their surroundings is impaired by alcohol. Student volunteers were asked to wind their way through an obstacle course of chairs and tables and play a drinking game at the end

of the course. Participants were given alcohol-free smoothies and BYOB (be your own bartender) tshirts along with information about making good decisions in regards to alcohol consumption.

“The games actually turned out to be a lot of fun, and we were all really impressed with the turnout.” Eric Tucker Sigma Nu president The second event, on Saturday, highlighted the internal effects of drinking. According to Sigma Nu president Eric Tucker, a group of around 60 students attended the event and participated in various games. Members of the Sigma Nu, Alpha Xi Delta, Alpha Phi and Kappa Delta fraternities and sororities were in attendance, said Sigma Nu brother Ryan Lattime. The students played with water

and kept track of consumption on designated scorecards, which tallied up their supposed blood alcohol levels for the evening. “The games that were actually played were dizzy bat, civil war, beruit, and beer die,” said Tucker. “The chart showed the BAC that corresponded to how many drinks were consumed and the effects that amount of alcohol would have on the human body.” According to Panhellenic council member Cassidy Parnell, the event helped “to make people aware of how drinking games make you drink much faster, and in result get drunk a lot quicker than you would just normally drinking.” All the events of Alcohol Awareness Weekend were well attended. “We’re always looking for ways to reach out to the UNH community and thought hosting an event for Alcohol Awareness Weekend would be a great opportunity,” Tucker said. “The games actually turned out to be a lot of fun, and we were all really impressed with the turnout. This is something we’ll definitely be doing again in the future.”


12

Tuesday, April 13, 2010

The New Hampshire

Wise takes Funniest Person on Campus title Ryan Chiavetta

CONTRIBUTING WRITER

Nine comedians entered, and by the end of the night, only one came out on top. Rob Wise, a sophomore, took home the first place title when he won the University of New Hampshire’s Funniest Person on Campus competition Saturday night. Wise and eight other stand-up comedians performed in front of a packed house in the Strafford Room for the top prize. Wise won $200 and the opportunity to open for comedian Bob Marley on April 24. The event, sponsored by the Campus Activity Board and the Student Activity Fee, was very popular, which could be seen by the large crowds that lined up outside the Strafford Room. The contestants were judged on several categories, including their jokes and the audience reaction to their material. Bob Pettigrew, the financial consultant of the student activity fee, was one of the judges at the competition and noted that while some contestants were funnier than others, the judges had a hard time making a decision after all the comedians were done. “It took us a little while,” said Pettigrew. “It was a tough choice. There were a lot of good comedians.”

Wise went on stage to loud applause and delivered laughs throughout his time on stage. His routine consisted of oneliners that touched upon various subjects, including his inability to grow facial hair, Nicorette gum and his own way of celebrating Martin Luther King Jr. Day. Wise was pleased with the way his routine turned out. “I thought it went pretty well,” said Wise. “I’m glad everyone enjoyed it. As long as everyone is happy, I’m happy.” Second place went to senior Steve Rivard. The tall comedian opened his routine by roasting his fellow comedians for the overuse of jokes focused on homosexuality, which garnered huge laughs from the crowd. From there, he told a story about the numerous problems he encountered while trying to return home from a trip. Rivard was also happy with how he performed on stage, and he was also impressed at how well his fellow comedians performed during their time on stage. “Everyone did a really fantastic job,” said Rivard. “It’s tough to put yourself out there. The fact that they did that in different ways was phenomenal.” Rivard took home $75 for placing in second, and while he would have liked to have won it all, he was

MARC SMICK/CONTRIBUTING PHOTOGRAPHER

Sophomore Rob Wise took first place from nine other competitors and the $200 cash prize in the UNH Funniest Person on Campus competition Saturday night.

happy with his placement. Rivard gave credit to Wise for winning the competition and enjoyed the winning act. “He was hilarious,” said Rivard. “I could not stop laughing

when he was up there.” For Wise, the next step is opening for Bob Marley. Wise admits that he is nervous about performing for a bigger crowd in the Granite State Room.

However, he is excited to meet the famous comedian and plans to use his performance in the competition as a building block. “This will give me the confidence that I need,” said Wise.

OPEN HOUSES Throughout Durham

Off-Campus Housing APRIL 16 from NOON to 5PM Check out the Durham Landlord Association at w w w. d u r h a m l a n d l o r d a s s o c i a t i o n . c o m

for OFFͳCAMPUS HOUSING and

OPEN HOUSE LOCATIONS


The New Hampshire

Tuesday, April 13, 2010

Stratham Golf Club to host 2012 U.S. Junior Amateur Ryan Hartley STAFF WRITER

In just over two years, the Golf Club of New England will host the first ever United States Golf Association Championship in New Hampshire’s history. The Stratham, N.H., golf club has been chosen by the USGA as the site of the 2012 U.S. Junior Amateur Championship. The dates for the championship are July 16-21, 2012. The course was chosen after members of the USGA took a tour of around a half-dozen New England courses in May of 2009. Out of the six courses, however, The Golf Club of New England stood out the most to them. The USGA was impressed with the course’s variety of options with tees and pin placements as well as the potential to grow the rough, which is one of the USGA’s signatures. After some discussion, the USGA decided to sign off on bringing the event to the golf club last fall. Between 3,500 and 4,000 golfers aged 17 and younger will try to qualify for the event in two rounds of stroke-play, but only the top 156 players will make the cut. The tournament will consist of six rounds of match play to crown a champion. Past winners of the U.S. Junior Amateur include Tiger Woods (1991-93), Johnny Miller

(1964), and David Duval (1989), all of whom went on to win major championships as professionals. The announcement of this tournament has drawn excitement from a number of members of the club, including Greg Smith, the club’s head golf professonal, and Craig Benson, former Governor of New Hampshire and current honorary chairman of the club. “We are extremely excited and honored that the USGA chose our golf club,” Smith said. “It’s a wonderful opportunity for the golf club as well as the state, since this is the first USGA championship ever in New Hampshire history.” “Earning the opportunity to host the U.S. Junior Amateur is a major triumph for the state and the club,” Benson said in a press release on the club’s website. “The first USGA championship was held in 1895. With the work we’ve done here at The Golf Club of New England, we finally have a venue worthy of joining the 47 other states that have shared the honor of hosting such an event. We look forward to hosting golf’s rising stars and hope to continue to be a part of the USGA’s rich heritage.” To support and promote this event, Benson announced a social media forum called “The Drive to New Hampshire,” which is currently posted on the

club’s website. The forum is meant to follow the rising stars that plan to embark on their golf careers by competing in the 2012 Junior Amateur Championship by allowing them to post their profiles. “This is a great way for young golfers to share their progress and growth in the sport,” Benson said. Besides just promoting the event, the golf club has already started preparing. “The USGA told us in November it was probable that our club would be chosen for the event,” Smith said. “After signing a binding contract with the USGA this past winter, we began working with them to determine volunteers and start planning for the event.” In order to prepare for the tournament, committee members from The Golf Club of New England will fly out to Ada, Mich., to attend the 2010 U.S. Junior Amateur at the Egypt Valley Country Club. The Golf Club of New England, which opened in 2003, is one of only two courses in New England designed by the Arnold Palmer Course Design Company. In the past, the golf club has been the site of qualifiers for the 2004 U.S. Amateur, the 2004 USGA Senior Women’s Amateur, the 2005 U.S. Mid-Amateur and the 2005, 2006 and 2009 USGA Senior Amateur.

13

No body? No problem convicting, 90 percent of time Samantha Henry ASSOCIATED PRESS

NEWARK, N.J.- Police in New Jersey believe they have solved one of the coldest cases in the state’s history: the disappearance of five Newark teenagers in 1978. After tracking leads for 32 years, two men were arrested March 22 and charged with herding the teens at gunpoint into an abandoned rowhouse, tying them up and torching the building, setting a blaze so fierce police say the bodies were incinerated, destroying any evidence. Now, prosecutors have a difficult task: Prove the teens were murdered when their bodies were never found. Murders without bodies were long considered one of the most complex challenges in the legal profession, but advances in technology have made the once-unthinkable prospect more common. The absence of the key piece of

evidence- the corpse- poses unique problems for both prosecutors and defense attorneys, according to Thomas “Tad” DiBiase, a Washington, D.C.-based lawyer who runs a Web site chronicling “no body” murders. He said the majority of such cases end in convictions or guilty pleas. “The body can tell you how the murder occurred,” he said. “It can tell you when the murder occurred, it can tell you where the murder occurred, so by taking away the body you take away all those elements from a case - that makes it enormously difficult.” The New Jersey case was initially treated as a missing persons case and no connection was made between the fire and the teens’ disappearance, reported two days later. In the decades since, any clues have been all but obliterated: The site of the fire is now a housing complex and additional case files were reportedly lost in a courthouse flood.

Think you know

UNH?

Check out

UNH

Manchester the Durham alternative

Affordable, Convenient, UNH courses Summer sessions begins May 24 (fall classes begin August 30)

Earn your UNH degree in Manchester UNH Manchester

is UNH

Register online, through webcat or call 603-641-4136

UNH M A N C H E S T E R

400 Commercial Street, Manchester, NH 603-641-4101 | TTY 641-4308 Change of campus information: 603-641-4170

www.unhm.unh.edu


14

Tuesday, April 13, 2010

The New Hampshire

UNH women look to take back the night Andy Gilbert

CONTRIBUTING WRITER

At 5:30 p.m., the crowd numbered less than 10. By 5:45, they numbered over 20. And when Alice Starr, a rape victim who wished to be referred to by an alternate name, looked out her window onto the view of T-Hall Lawn at six, there were over 30. Thirty people beginning to march.

“People need to know that feminism isn’t just for women…it’s for everyone.” Morgan Adair Event attendee When Starr heard the words “Take Back the Night” on the megaphone, she grabbed her coat and ran down the stairs. The march, organized by advocates, many of them victims like Alice, was to promote the end of rape, sexual assault, and domestic violence. As the march passed Stoke,

catcalls could be heard from the middle floors while other students stood in front of the dorm either speechless or trading remarks. While appalled at some of her fellow students’ behavior, Alice continued to march. The march made its way back across Main Street, onto T-Hall Lawn, and beside the shadow of Murkland, where a platform stood as dark as the coming night. Bekah Hawley took the megaphone and got up on stage. “Rape is not about sex,” Hawley said as she eyed Thompson Hall. “Rape is about power and control, not about sex and we want the university to say that.” Hawley, a member of UNH’s Peace and Justice League, organized the march with the help of her fellow member and friend Lauren Banker. “Take Back the Night” is an international tradition that began in 1973. “We demand that a representative of SHARPP is on the bias response team,” Hawley said. “Because right now, the bias response team does not feel that violence against women is a bias incident. They are saying…that women are not disproportionally affected by anything.” Hawley said women were dis-

proportionally affected by rape, domestic violence, sexual assault and sexual harassment. “SHARPP seems to get that,” she said. “Why doesn’t UNH?” “People need to know that feminism isn’t just for women…it’s for everyone,” said Morgaine Adair, also a victim.

“Rape is about power and control, not about sex and we want the university to say that.” Bekah Hawley UNH Peace and Justice League member “The definition of feminism is ‘the belief that men and women, not just women, not just men, are equally, economically, socially, and ethically treated and seen and accepted,’” Adair said. When Adair was in high school she had worked to create a feminism club based on this definition. She went to the office to get a set of fly-

ers approved to post with the cited definition of feminism on it she was turned down. “I was told it was too radical,” she said. “And that I couldn’t hang it up, at Concord High in 2004!” Others took the stage, about their experiences. Soon, so did Alice. “When I was 17, I was in a relationship with somebody who I thought cared about me, but obviously didn’t,” said Starr. She recalled being sexually assaulted multiple times, being emotionally abused, and only now receiving counseling. Starr requested to be known by an alias for this article to protect her from the man who once assaulted her. “It was a relationship of manipulation and power,” she said. As the speakers took their turns, the night slowly came and in the darkness candles were lit. A vigil was held in hopes that one day the group’s message would be answered. In the distance, Thompson Hall’s bells chimed above the locked facility. Behind the vigil, students walked by, oblivious to the march. But in the candle’s light, Starr smiled, happy to find people who agreed with her beliefs.

Thousands rally for immigration reform across U.S. LAS VEGAS- Thousands of people rallied Saturday in several cities in a bid to urge Congress to act swiftly on immigration reform. Outside a federal building in Las Vegas, demonstrators cheered Senate Majority Leader Harry Reid and Rep. Shelley Berkley, D-Nev., who told them they’re committed to making immigration reform a top priority. In the crowd, activists waved American flags while others held signs with slogans such as “Stop Tearing Our Families Apart,” ‘’Reform Now” and “Workers, Taxpayers, Voters.” Reid, fresh from the recent health care reform fight and facing a tough re-election campaign of his own, told the crowd that there’s urgency to pass immigration reform legislation, which would include border security and a guest worker program for seasonal workers. Demonstrators also cheered Rep. Luis Gutierrez, D-Ill., who has introduced immigration reform legislation that includes the path to legal status for millions of illegal immigrants. Police estimated the crowd at the three-hour rally at roughly 3,500, while organizers said put the figure at 10,000.

Mill Pond Family Practice Welcomes Corinne R. Replogle, MD

W Ne elc w om Pa in tie g nt s

Mill Pond Family Practice, a Core Physicians practice, is pleased to announce that Corinne Replogle, MD, has joined the practice and is now accepting new patients. Dr. Replogle is board certified in Family Practice. She received her undergraduate degree at Gordon College in Wenham, Massachusetts and her graduate degree from Pennsylvania State College of Medicine in Hershey, Pennsylvannia. To schedule an appointment, please call Mill Pond Family Practice at 603-868-5832 or to learn more visit www.corephysicians.org. Dr. Corinne R. Replogle Mill Pond Family Practice 44 Newmarket Road Durham, NH 03824 603-868-5832 Monday – Friday 8:00am – 5:00pm

www.corephysicians.org


The New Hampshire

Tuesday, April 13, 2010

15

UNH junior plans solo volunteer trip to Africa Amber Heiserman CONTRIBUTING WRITER

On the fifth floor of Mills, a short white girl in her early twenties sits at a desk. Perfume, a medical microbiology book, a small face mirror, and a million papers and flash cards cover the surface of her work place. Pretty standard. However, the background of her computer contrasts with the ordinariness of her studies: the computer flashes with scenes of a girl playing with native African children, an orphanage with colorful paintings on the wall, and a dusty abandoned-looking town. The girl, Katherine Levesque, is actually anything but average. Levesque, 21, will be giving up part of her summer to volunteer in Africa - completely on her own. On June 21, she is leaving for a two month stay in Tanzania to volunteer as a surgical assistant at the Christian Mission Hospital near the base of Kilimanjaro. Levesque worked 90 plus hour weeks this past summer moving boxes, and saved $2,000 on traveling and living expenses. Levesque will be leaving behind her boyfriend of one year, Taylor Hodges, and her family and friends at home. “I wouldn’t go, but (I could see Kat doing this) because she’s done it before and she knows

what she’s doing. In general she just likes to help people,” Hodges said. Levesque will be living and volunteering outside the city of Soweto, Tanzania, in eastern Africa. She will be working to help victims of recent massacres from the Congolese Army and rebel fighters. According to the New York Times, as many as 500,000 people were driven from their homes in southern Congo. Dozens of villages were burned and hundreds of villagers massacred, including women and children. Many victims have fled to surrounding countries, such as Tanzania, for treatment. The Christian Mission Hospital is a non-profit hospital run by nuns and volunteers to help these victims. Levesque found this hospital on her own through the hospital’s website, and will be traveling and living by herself for the duration of her trip. Her plan is to work as a surgical assistant during the week and volunteer at a local orphanage on the weekends. When asked where she plans to stay and if she was scared to do this alone, Levesque shrugged. “I’m not going to let danger or fear of death keep me from doing what I want to do... I’d love to go the Middle East, but I think my mother would kill me before I got there,” Levesque said. Levesque may have seemed

Hitler book, weapons, ammo found in raids Mike Householder ASSOCIATED PRESS

DETROIT- Federal agents investigating what they describe as a Christian militia bent on violence against police seized suspected crack cocaine and steroids, weapons, gas masks and a book of Adolf Hitler’s speeches during raids of members’ homes last month, according to search warrant records. The raids were conducted over a 4-hour span in Michigan, Ohio and Indiana on the night of March 27. Authorities recovered hand grenade instructions and schematics, a container of potassium chlorate and other items during a raid that night at the southern Michigan home of David Stone, the suspected leader of the Hutaree. Federal prosecutors say Stone and eight other members of the militia plotted the mass killings of police officers in the hope of sparking an anti-government revolution. They are charged with seditious conspiracy, or plotting to levy war against the U.S., and attempting to use weapons of mass destruction. The Associated Press on Monday reviewed dozens of pages of search warrant records that were filed last week in federal court.

The items seized include: -Several cardboard tubes including two “with green/cannon fuse;” a 6-by-6-inch-gallon nipple with end caps; a two-page document about a “funnel shape charge;” a 2005 daily planner book; a grenade holder; a Hutaree flag; three DVDs labeled “Waco”; a notebook detailing the doctrine and ranks of the Hutaree; and gas masks; at Stone’s trailer home in Lenawee County’s Dover Township. -Substances believed to be crack cocaine and steroids and a lock pick set at the mobile home of suspected Hutaree member Kristopher Sickles in Sandusky, Ohio. -A copy of “My New Order” by Hitler; audio of “The Turner Diaries,” a novel that is popular with white supremacists; a samurai sword; a jeweled dagger; a ballistic helmet; an intrusion detection machine; and a CD titled “Explosives, Ordnance and Demolition;” at the two-story home of suspected Hutaree member Thomas Piatek in Whiting, Ind. The search warrant records did not explain why some of the items had been seized. At a March 31 detention hearing, Assistant U.S. Attorney Ronald Waterstreet said Stone had 20 cardboard tubes that could be used to make improvised explosive devices.

unfazed by the prospect of traveling to such a dangerous continent because she has already done so. In 2007, when she was 18, Levesque traveled with Christ Church of Amherst to Namibia for volunteer efforts. With a group of about 20 people, Levesque worked in local high schools promoting safe sex, abstinence and HIV safety and awareness.

“I’m not going to let danger or fear of death keep me from doing what I want to do... I’d love to go the Middle East, but I think my mother would kill me before I got there.” Katherine Levesque Levesque also worked in an orphanage called “The Arc,” for orphans whose parents died of AIDS. Many of the orphans were also infected with HIV them-

selves. In addition to working with children, Levesque and the church also counseled adults who were sexually abused, illiterate, or were looking for counseling for alcoholism. “There was one woman I saw everyday, and I was very close with her and her baby,” Levesque said. “It turns out she was conning me and many members of the group to give her extra food and money. The day we found out she stole money from me personally, I was so hurt I remember crying and writing it down in my journal; that was the only time I had ever kept a journal in my life,” Levesque said. Despite the heat and hardships that come with living in the desert for a month, Levesque said that her experience was the most rewarding thing she has ever done, and her excitement was palpable for her upcoming trip. This time around, Levesque is excited specifically about the medical aspect of her trip. Before she leaves, she is hoping to raise at least $1,000 to buy medical supplies for the mission, including rubber gloves. Levesque has set up a fundraiser for the hospital in the basement of Libby’s Bar and Grill. The fundraiser will be on Friday, April 16, at 8:00 p.m. The event is 21-plus, and will include a $5 cover charge. The event will

include live performances by Evin Baird Trio, featuring Nick Wisse, Boston area rapper Contrary, and Raising Anchors. Comedians Mike Koutrobis and Steve Scarfo will also perform. Levesque is a junior at UNH, with a dual general biology and international affairs major, with a focus on pre-med. Eventually Levesque is considering becoming a trauma surgeon. She is also considering joining the Peace Corps after college, or possibly moving permanently to Africa, but only if Taylor approves of these ideas, of course. “There’s an African expression that Americans have the watches but Africans have the time; I couldn’t agree more,” Levesque said. “Their whole culture is amazing, and I think, so much richer than ours. They are the reason I want to become a doctor, so I can do something that makes a difference and helps to make a change in the world.” Levesque has also done volunteer work for Habitat for Humanity, 30-Hour Famine, and various other groups. If you would like to help her cause, but you cannot attend the fundraiser, donations can be made via PayPal at: h t t p s : / / w w w. p a y p a l . com/cgi-bin/webscr?cmd=_sxclick&hosted_button_ id=6MP2NXD3SCR8E


16

Tuesday, April 13, 2010

www.TNHonline.com

The New Hampshire

Phi Kappa Theta hosts inaugural blood drive Nathan Batchelder MANAGING EDITOR

Recently relocated Phi Kappa Theta will team with the American Red Cross this Wednesday, April 14 for the sdrive. The event is the first philanthropic event sponsored by the fraternity this year, which was recently stripped of their UNH student organization recognition. That hasn’t stopped junior wildlife ecology major Bob Sergi from coordinating the event, independent of the university. Registration for the event will take place at the Phi Kappa Theta house located on 17 Madbury Road, while the donations will be conducted on a bus provided by the Red Cross and administered by professional volunteers. “Donating blood is a very simple and safe procedure,” said Sergi. “There’s no money needed and everyone’s welcome to donate.” For those who wish to participate, there will be a check-in that includes snacks and subs from Moe’s and a small mandatory handout that must be read. All of these items can be found inside the fraternity house at different informative tables. “Plan on the whole process taking up to 45 minutes,” said Sergi. “The reason is that we can only take two people per 15 minutes.” The brothers of the fraternity feel strongly about their philan-

thropic efforts and the difference that every blood donation can make. According to the American Red Cross website, one pint of blood could help up to three individuals, and approximately every two seconds someone is in need of blood.

“Our goal is to get at least 35 good pints of blood. “ Bob Sergi Phi Kappa Theta brother Phi Kappa Theta and Red Cross anticipate a strong showing, rain or shine. “Our goal is to get at least 35 good pints of blood,” said Sergi. “That would take around 50 people processed, but we’re anticipating more.” The brothers at Phi Kappa Theta encourage students, faculty and the surrounding community to donate Wednesday by first setting up an appointment and to not forget a student ID. If you have any questions or would like to make an appointment to donate contact Bob Sergi at (781)775-6288 or via email at sergbobby@aol.com.

„ NH Brief 160 drug overdose deaths in ‘09 in NH PORTSMOUTH, N.H.- New Hampshire’s chief medical examiner says more residents died last year from prescription drug overdoses than injuries from car crashes. Dr. Tom Andrew logged 160 prescription drug deaths during 2009. That compares to 130 car crash deaths in 2009, and 15 homicides. Andrew calls the number of prescription drug deaths “ridiculous.” Andrew tells the Portsmouth Herald that 83 of the drug victims had prescriptions that killed them and many drugs were “illicitly obtained.” Methadone in pill form topped the list as causing the most New Hampshire prescription drug deaths. Behind it was oxycodone, cocaine, heroin, Citalopram, morphine and Alprazolam. Sources of the drugs were “doctor shopping,” medical clinics and emergency rooms.


The New Hampshire

Tuesday, April 13, 2010

CLASSIFIEDS

Harbor Rd., Rye, NH 03870 - 603964-6466 - info@saundersatryeharbor.com Property Supervisor- in Durham, 2 nights/week. $15-18/hr. Must be at least 25 yrs old. 868-1285.

Submit free classifieds at tnhonline.campusave.com

STUDENT HOUSING Huge Four Bedroom- Heat included. Only $1700/month. 2.5 miles from campus in Lee; a 5-minute drive. A Must See! Free Parking. To visit call 603-988-1167 or email bensturgill@gmail.com June, July, August: sublet a room in a farmhouse. Working farm, much of it horse-powered. 3 wonderful housemates, beautiful spot, 2.5 miles from campus. $600/ month, utilities included. David (603)620-0127 Studio Apt. Available- 4 miles from UNH, near Lee traffic circle. Tranquil setting for serious studies; outdoor enthusiasts. On pond with dock for swimming, kayaking, etc.

Garden, fruit trees. Ample parking. $650 includes all utilities. Call 6598040 or email atlanticcrossing@ comcast.net 5 Br. House for 5 people in Durham- Large single bedrooms, living room, kitchen/dining. $575/ mo. 868-1285, www.unhapartments.com Waterfront House for Rent4 miles from UNH. Large 20 x20 upstairs room w/own bathr/shower and deck overlooking water. Downstairs br. w/2nd bathrm/shower. Central living room, kitchen, den, screen porch. Dock, swim float. Room for kayaks, etc. Ample parking. Terms negotiable. All utilities, plowing, etc. incl. 659-8040; atlanticcrossing@comcast.net

„ Police Log The following arrests were recorded from the University of New Hampshire Department of Police Adult Arrest/ Summons Log for April 7 to April 11. April 7 Matthew A. Richmond, 18, 216 Prescott Road, Epping, N.H., 03042, Sawyer Hall, possession of drugs, unlawful possession of alcohol, 10:37 p.m. April 8 Kathleen E. Hodge, 18, 100 Hilldale Ave, South Hampton, N.H., Greens, unlawful internal possession, 11:13 p.m. April 9 Carrie Anne Harmon, 19, 106 North Perrerell Road, Hollis, N.H., 03049, Lord Hall, unlawful possession of alcohol, 2:00 a.m.

Bailey M. Comyns, 18, 13 Snowdrop Lane, Litchfield, N.H., 03052, Garrison, unlawful possession, 11:00 p.m. Nika S. MacFarlane, 19, 22 Thayer Lane, Redhook, N.Y., 12571, Garrison, unlawful possession, littering, 11:00 p.m. Amanda K. Brewerton, 19, 131 North Common Road, Garrison and Strafford, possession of alcohol, 11:00 p.m. Cory R. Montrevil, 22, 16 Stonehill Road, Griswalf, C.T., 06351, Gables B Tower, protective custody, 12:50 a.m. April 11 Louis L Savian III, 19, 14 Birch Drive, Sandown, N.H., 03873, New England Center, unlawful intoxication, protective custody, 11:59 p.m.

April 10 Emilie N. Forstrom, 20, 40 Gables Way, Durham, N.H., 03824, A Lot, criminal trespassing, 11:23 p.m.

Megan Murray, 20, 176 Hay Street, Newbury, M.A., 01951, Devine Hall, unlawful intoxication, 3:53 a.m.

„ NH Brief NH woman assaulted by police impersonator SOUTH HAMPTON, N.H.New Hampshire police say a woman was assaulted in South Hampton after being pulled over by a man impersonating a police officer. New Hampshire State Police say the woman was stopped by a white vehicle with blue lights at the intersection of Blacksnake Road and

Locust Street on Saturday night. Police say a man displaying a black handgun and flashlight told her to step out of the vehicle and then assaulted her, knocking her unconscious. The suspect is described as 6 feet tall, weighing 175 pounds with gray hair, and scruffy gray beard. Anyone with information is asked to call New Hampshire state police or the South Hampton Police Department.

Subletting one bedroom, two person apartment at Websters located at 22 Madbury Road from June 10 through August 21. Get $100 target gift card when you sublet with us!!! Email hbh4@unh.edu Summer Apartments Available Now- 1or2 left for Fall semester. Walk to campus, downtown, HOCO and the MUB. Parking on site. Large 2 bedroom units. Call 603-520-1100 or email roselawnproerty@aol.com for more info.

JOBS Summertime . . . and the living is easy. Saunders at Rye Harbor is now hiring for this coming summer season. Bartenders, Waiter/ waitresses, Hosts, Cooks, Apply in person, Interview required. 175

Looking for a great job for Fall 2010? Apply to be a Commuter Assistant by April 16th. Info and application at www.unhmub.com/ employment. Contact Brett at offcampus@unh.edu with questions.

SEA KETCH Restaurant / Lounge & Outdoor Decks We are getting ready for our 37th year on New Hampshire’s

HAMPTON BEACH. Re-opening for our

Summer Season in April 2010, we are now accepting applications for ALL POSITIONS. Line Cooks, Hostesses, Waitstaff, Doormen & Bartenders. Full & Part Time.

Flexible Schedules. Visit

SEAKETCH.COM for an

application today.

17

Help Wanted in Newmarketwith yard work and household jobs. Flexible hours, good pay, transportation available. Call 603659-2323.


18

Tuesday, April 13, 2010

The New Hampshire

Weekly Sports Guide Wildcats vs.

TRACK: Brehm, Wildcats have strong showing at Atkins Track Continued from page 20

Saturday, 1:00 p.m. Women’s Lacrosse v. Binghamton Memorial Field

OTHER EVENTS FRIDAY - APRIL 16 Men’s Soccer v. Franklin Pierce (Exhibition)

7:00 p.m.

This Weekend’s Results SATURDAY - APRIL 10 Women’s Lacrosse (8-4), (2-1) @ Stony Brook

W, 12-8

Tune in to WUNH 91.3 FM for live broadcats. And don’t forget to check out WildChats, Thursdays from 6-8 p.m.

In the javelin, senior Chris Morgan and junior Michael Simon also finished first and second, respectively, with throws of 57.81m and 54.82m. In the hammer throw, senior Paul DeTurk, grad student Jeff Kaste, junior John Randall, and freshman Chris Dupuis placed first through fourth, respectively, with marks of 60.06m, 56.92m, 50.98m and 47.83m. Junior Brice Paey finished second in the shot put with a throw of 17.63m, while Kaste was fourth at 15.28m. Kaste was also second in the discus at 45.68m, seven inches behind graduated Wildcat Reed Liset. The Wildcats’ 4x100-meter relay team of Adejuyigbe, Cotnoir, Hoddwells and Brehm finished second in a time of 43.01. On the UNH women’s side, senior Ashlee Lathrop won a pair of

events for the third-straight meet, as the UNH women’s outdoor track & field team also played host to the Wildcat Invitational II on Saturday at the Reggie F. Atkins Track. The University of Maine, Quinnipiac University, Bowdoin College and Colby-Sawyer College also took part in the non-scoring meet. Lathrop won the discus throw by 26 feet with a toss of 42.74 meters and then took first in the hammer throw by nearly 18 feet with a mark of 53.06m. Freshman Rosemary Read was second in the hammer at 47.70m. Junior Kate Early submitted a first-place finish in the shot put with a throw of 11.04m, edging out the runner-up by half an inch. Early was also second in the high jump with a mark of 1.62m, while freshman Kayla Smith was third at 1.52m. Classmate Camille Quarles was first in the triple jump with a leap of 12.34m. Sophomore Eliza

Mackintosh was second at 11.55m. Junior Allison Letourneau picked up a win on the track, finishing first in the 800m in 2:13.12. The Wildcats’ 4x400-meter relay team of junior Brittany Verville, senior Tracy Howell, Letourneau and freshman Allison Brehm placed second in a time of 4:04.76. Junior Jennifer Racine placed second in the 1500m in 4:45.31. Senior Tayla Ryan was second in the 100-meter hurdles in 14.82, while junior Megan Donohue was also second in the 400-meter hurdles in 1:04.68. Senior Courtney Hamer placed third in the 5000m in a time of 18:24.72. Senior Amanda Rusilas finished third in the 3000m steeplechase in 12:01.59. Both the men and women return to action April 14-15 at the Holy Cross Heptathlon.

LACROSSE: Kaplan’s seven REGIONALS: Wildcat points lead UNH over Stony gymnasts place fourth Brook in America East battle Continued from page 20

COURTESY PHOTO/MARK SELDERS

Senior Helena Diodati competes on bars during the NCAA Regionals on Saturday at Penn State. Continued from page 20

two-event mark of 97.125. Following a bye, UNH moved to the floor exercise where the team continued to hit routines, nailing 18 of 18 for the meet. Freshman Austyn Fobes came up big for the ‘Cats, leading the team with a score of 9.775 (t-14th), followed by Steinberg with a 9.750. UNH posted a 48.575 on the floor and had a threeevent total of 145.8 heading into the final event of the evening. UNH completed its perfect 24-of-24 made routines, hitting all six on vault. Leading the team were

Diodati and junior Katie Caliendo with high marks of 9.85 (t-7th), followed closely by Fobes with a 9.80. The Wildcats posted a 49.0 on vault, their best event of the night. UNH finished with a score of 194.8 and watched the final rotation with a bye. The highlight of the meet came in the competition for the all-around as Steinberg completed the meet with an all-around score of 38.875, earning her fourth place in an NCAA meet loaded with amazing all-arounders. She is the alternate to make nationals as an all-arounder.

Seawolves’ goalie Mickey Cahill made 14 saves, including nine in the second half, to garner SBU’s America East Player of the Game. Courtney Bertolone and Nicolle Moran were two of five Stony Brook players to record multiple points with two goals apiece. The Wildcats took a 1-0 lead at 25:54 on Bratton’s unassisted goal, but SBU netted the next three goals in a span of 11 minutes to build a 3-1 advantage. Bertolone pulled the Seawolves even at 23:23, and then Moran and Jessica Romano struck 91 seconds apart. O’Keefe then kept the ‘Cats within two goals when she denied Bertolone at 10:07. Casiano then caused a Stony Brook turnover and gathered the ground ball, and Cohen converted a pass from Kaplan into a goal to lift UNH within 3-2 at 7:14. Duclos won the ensuing draw control, but Cahill preserved the home team’s lead with a save on a Keagins shot. SBU called time out at that point, but soon thereafter Duclos caused a turnover and, after a good clear, had her shot stopped by Cahill with just under five minutes remaining in the first half. New Hampshire committed a turnover, but Kaplan got the ball back for the ‘Cats with a caused turnover, which then set up Casiano’s goal with 10 seconds on the clock to level the score, 3-3. UNH tallied a 14-11 shot ad-

vantage in the opening 30 minutes, including 10-3 in the last 14:28 of the half after the Seawolves took a 3-1 lead. The Wildcats utilized a 5-1 spurt during the initial 10:22 of the second half to build an 8-4 lead. In the opening two minutes of the second half, Cahill recorded a pair of saves to keep the scored deadlocked at three. She then turned the ball over to JoJo Curro, however, and that led to Cohen’s second goal of the game at 27:47, which gave the Wildcats a 4-3 lead. SBU pulled even, 4-4, on Bertolone’s free-position goal at 25:41, but Bratton won the ensuing draw control and scored her second goal of the day, an unassisted tally at 25:25 to put UNH ahead, 5-4, and ignite a run of four goals in a sixminute span. Kaplan tallied her third point of the game when her goal, off a pass from Cohen, extended the cushion to 6-4 at 22:45. The assist also marked Cohen’s third point of the afternoon. Keagins gained possession on the ensuing draw control and scored an unassisted goal at 21:04 to give the ‘Cats a 7-4 lead. Moments later, Cohen caused a Seawolves’ turnover, which Kaplan converted into a goal that led to an 8-4 advantage at 19:38. Stony Brook called time out and trimmed the deficit to 8-5 on Jackie Hughes’ goal at 18:42. Kaplan gathered the ensuing draw control and recorded her third assist of the game on Keagins’ goal

at 18:22 that reestablished a fourgoal lead at 9-5. Moran pulled the home squad within 9-6 on her second unassisted goal of the game at 13:10 Deb Dale, with Kaplan’s assistance, scored her second goal of the season to push the score to 10-6 in favor of the Wildcats at 8:07. SBU once again pulled within three goals, 10-7, at 4:13 on a goal by Abby Ford. Kaplan, off another pass from Cohen, scored her third goal of the game - 16th of the season - at 3:17 to give UNH an 11-7 lead. Cook tallied a goal at 2:01 to make it 11-8, and Casiano struck at 1:33 to close the scoring. The Wildcats outshot Stony Brook 20-6 in the second half and 34-17 overall. The ‘Cats also finished with the edge in ground balls (17-15) and draw controls (13-8) while also committing fewer turnovers (12-20). Kaplan moved into the team lead in points (36) and extended her assist streak to five consecutive games. Simpson lengthened her point-scoring streak to seven games, and Keagins now has a goal each of the last five games. New Hampshire returns to action April 17 at home against Binghamton University. The women’s lax program will celebrate the 25th anniversary of the 1985 NCAA national championship team at halftime of the game, which begins at 1 p.m.


The New Hampshire

Tuesday, April 13, 2010

MEN’S SOCCER

19

WOMEN’S LACROSSE

Freshman Thomas Casiano tallies three goals, nets two as UNH tabbed Rookie of the Week routes River Hawks Staff Reports

THE NEW HAMPSHIRE

Staff Reports

THE NEW HAMPSHIRE

Freshman Jordan Thomas netted a pair of goals to lead the UNH men’s soccer team past UMass Lowell, 4-0, Friday afternoon at Cowell Stadium in the team’s second outing of the spring. Joe Corsello put UNH on the board early, taking a corner kick and putting the ball into the box, which deflected off a River Hawk defender into the back of the net to give the Wildcats the 1-0 lead at the half. The ‘Cats got on the board again when Antti Arvola served a corner kick to the back post where Thomas connected on a header for a 2-0 advantage to start off the second frame. Arvola wouldn’t wait long to add to the lead as he connected on a direct free kick, sending the ball into the top right corner of the net, giving the Wildcats a 3-0 lead. Thomas added another goal in the second half to round out the

scoring. Arvola ignited the play, getting inside the box for a point-blank shot that was saved, but Thomas headed the rebound into the net for the score. Colin O’Donnell and Chris Devine split time in net for UNH. The Wildcats continue their spring schedule when they play host to Franklin Pierce University on Friday at Bremner Field at 7 p.m. The Wildcats wrap up the weekend two days later with a 3 p.m. matchup against Vermont (4/18) at Cowell Stadium. The following weekend, the ‘Cats finish off the spring schedule with three games at Cowell Stadium. New Hampshire kicks off the day with an 11:30 a.m. matchup against Southern New Hampshire University, which will feature two 25-minute halves. The day continues with a pair of 90-minute match-ups, first with a 1 p.m. game between SNHU and Dartmouth and the second between UNH and Dartmouth at 3 p.m.

FIELD HOCKEY

Coach Balducci announces three signees and four others to join field hockey program Staff Reports

THE NEW HAMPSHIRE

Robin Balducci, 19th-year head coach of the UNH field hockey team, has announced that three students who will begin attending the university in the fall 2010 semester will also join the UNH field hockey program. Balducci, who has already announced three National Letter of Intent signees, as well as four other students who will join the 2010 Wildcats, will be welcoming Renee Bernier, Ailish Fitzgerald and Hannah Richard to the fold for the 2010 season. Bernier, a letterwinner in field hockey and lacrosse at Kingswood Regional High School, was named to the All-State First Team in 2009 and the Second Team in ‘08. The goalkeeper was a Futures National Championship participant in both ‘08 and ‘09. Her other accolades as a senior included Foster’s Daily Democrat Dream Team. Bernier helped lead Kingswood to the semifinals in 2009. Fitzgerald, who lettered in field hockey and lacrosse at Lexington High School, competed at the Futures National Championship in 2007 and 2008. The midfielder was named to

the Middlesex All-Star Team in the 2007, 2008 and 2009 seasons. Fitzgerald tallied 17 goals and 24 assists as a senior, when she captained the team, and compiled career numbers of 30 goals and 39 assists. Richard, who lettered in field hockey, basketball and softball at Hopkinton High School, was selected to the All-State First Team as a junior and senior and was named to the Second Team as a freshman and sophomore. As a senior, the forward recorded 36 goals and 14 assists en route to being named Concord Monitor Player of the Year. In that 2009 season, she scored five goals in a game to break the Hopkinton school record, and her seven hat tricks also marked a single-season record. Richard totaled 98 goals and 45 assists in her career. Megan Bozek, Meg Callahan and Casey Pohlmeyer are the aforementioned scholastic players who signed an NLI. The other newcomers are Mackenzie Joyce, Katie Walborn, Tori Welch and Meg Williamson. The UNH field hockey team finished the 2009 season with a 12-7 overall record and advanced to the America East semifinals for the third consecutive year.

MARC SMICK/CONTRIBUTING PHOTOGRAPHER Amber Casiano was named Rookie of the Week after a three point performance in two road games last week.

Freshman midfielder Amber Casiano, on the UNH women’s lacrosse team, was honored as the America East Rookie of the Week. Casiano recorded three points, all on goals, as well as two ground balls, two caused turnovers, and three draw controls in two road games last week. She tallied two goals, two ground balls and one caused turnover in UNH’s 12-8 victory at Stony Brook. Casiano’s first goal of the game leveled the score, 3-3, with 10 seconds remaining in the first half; she also capped the game scoring with 1:33 remaining in the second half. Earlier in the week, Casiano finished with one goal, three draw controls and one caused turnover against nationally-ranked BU. Casiano has played in 10 of 12 games this season, and has started each of the last seven games. She has scored a goal in three consecutive games (with five goals in that span), and she has a point in four of the last five games. Casiano tallied her first career point with an assist vs. Fairfield University (March 28) and scored her first career goal April 3 vs. UMBC. This marks the third-consecutive week and fourth time overall this season a UNH women’s lacrosse student-athlete has been the league’s Rookie of the Week recipient. Jenny Simpson was previously honored March 8 & 29, as well as April 5.


sports

The Steelers have more legal troubles than they do football players. Who do they think they are, the Bengals?

Tuesday

April 13, 2010

The New Hampshire

TRACK & FIELD

Wildcats shine at Invitational Staff Reports

THE NEW HAMPSHIRE

Senior Will Brehm won a pair of events as the University of New Hampshire men’s outdoor track & field team played host to the Wildcat Invitational II on Saturday at the Reggie F. Atkins Track. The University of Maine, Bowdoin College and Colby-Sawyer College also took part in the nonscoring meet. Brehm won the 100 meters in 10.70 seconds, while freshman Victor Adejuyigbe was third at 10.98. Brehm was also first in the 200m in 21.94, while Adejuyigbe and junior Wesley Cotnoir were second and third, respectively, at 22.35 and 23.52. In the 800m, graduate student Ben Jenkins and senior Marc Ouellette placed first and second, respectively, in times of 1:57.86 seconds and 1:58.08.

In the 1500m, seniors Matt O’Connor, Ouellette, Jenkins, Wesley Dinnan, and Josh Kearns finished first through fifth, respectively, in times of 3:56.52, 3:59.64, 4:00.59, 4:03.17 and 4:07.55. In the field, senior Anthony Vorachak was first in the long jump with a leap of 6.74m, while freshman Garrett Finn was second at 6.36m. In the triple jump, Finn was first and Vorachak second, as they submitted respective marks of 13.74m and 13.33m. Sophomore Max Hoddwells tied for second at 13.33m. Freshman Matthew Guarente won the high jump with a mark of 1.97m, while classmate Jason Guarente was third at 1.92m. In the pole vault, junior John Donaghy and sophomore Jesse McElvain placed first and second, respectively, with marks of 4.12m and 3.96m. See TRACK on page 18

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Senior Will Brehm (5) edges out freshman teammate Victor Adejuyigbe (right) for first place in the men’s 100-meter dash. Brehm finished with a time of 10.7 seconds, while Adejuyigbe ran a 10.98 and finished a close second.

GYMNASTICS

WOMEN’S LACROSSE

‘Cats fourth out of six at NCAA Kaplan’s record day University Park Regional meet leads UNH past SBU Staff Reports

THE NEW HAMPSHIRE

COURTESY PHOTO/MARK SELDERS UNH senior Helena Diodati competes on bars at the NCAA Regional Meet held at Penn State this past weekend.

The sixth-seeded UNH women’s gymnastics team placed fourth out of six teams at the NCAA University Park Regional held at Penn State University Saturday night. Oklahoma won the meet with a score of 197.25, followed by LSU (196.4), Penn State (196.05), UNH (194.8), Ohio State (193.875) and Maryland (193.750). As a result of placing first and second, Oklahoma and LSU will compete at the NCAA national championships in Gainesville, Fla. The Wildcats opened the meet on bars, and were led by sophomore Danielle Reibold as she posted a 9.750 (t-15th). Right behind her were sophomore Ali Carr and senior Helena Diodati with marks of 9.725. As a team, UNH recorded a 48.425 in their first rotation and immediately moved to balance beam for the second rotation of the meet. On beam, all 12 Wildcat gymnasts hit their routines. The team was led by junior Chelsea Steinberg, as she posted a 9.80 (t-10th), followed closely by Reibold, junior Katie Lawrence and senior Taryn LaFountain, who each received judgments of 9.75. As a team, the ‘Cats recorded a total of 48.7, and were sitting in fourth place with a See REGIONALS on page 18

MARC SMICK/ CONTRIBUTING PHOTOGRAPHER Ilana Cohen had a career-high four points on two goals and two assists in Saturday 12-8 victory over Stony Brook.

Staff Reports

THE NEW HAMPSHIRE

Shaunna Kaplan recorded three goals and four assists to propel the 17th-ranked UNH women’s lacrosse team to Saturday afternoon’s 12-8 victory against Stony Brook University in America East action at LaValle Stadium. UNH improved to 8-4 overall and 2-1 in America East, while SBU is now 3-10, 1-3. The seven points marked a season high for Kaplan, who also

matched her season highs in both goals and assists to earn the America East Player of the Game honor for UNH. Ilana Cohen finished with a career-high four points on two goals and two assists. Allie Bratton, Amber Casiano and Kate Keagins each tallied two goals apiece. Kathleen O’Keefe recorded all four of her saves in the first half. Allie Duclos finished with game highs in ground balls (four), caused turnovers (two) and draw controls (five). See LACROSSE on page 18


Issue44